[General]
WindowState=2
Left=-4
Top=-4
Width=1288
Height=998

[TempDefines]
temp1 = {sysdrv}|*.tmp;*._mp;*.gid;*.chk;*.old
temp2 = {win}|*.bak
temp3 = {sysdrv}recycled\|*.*
temp4 = {win}temp\|*.*
temp5 = {tmp}|*.*
temp6 = {recent}|*.*
temp7 = {cache}|*.*
temp8 = {win}prefetch\|*.*
